#pvm #main-menu-state{
	display: none;
}

#pvm .PVM-navigation [type="checkbox"],
#pvm .PVM-navigation .PVM-main-menu-btn,
#pvm .PVM-cloned,
#pvm .PVM-links-text,
#pvm .PVM-search-button,
#pvm .PVM-row2-video,
#pvm .PVM-owl-prev,
#pvm .PVM-owl-next,
#pvm .PVM-ya_map,
#pvm .PVM-sub-arrow,
#pvm a.PVM-but_crumbs{
  display: none;
}

#pvm .PVM-main-section{
  padding-bottom: 50px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

#pvm .fa{
  font-family: 'FontAwesome'
}

#pvm .fa-fw{}

#pvm header{
  padding-bottom: 60px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

#pvm .PVM-social a{
  display: inline-block;
  width: 49px;
  height: 49px;
  border-width: 2px;
  border-style: solid;
  border-color: inherit;
  text-align: center;
  text-decoration: none;  
  line-height: 49px;
  letter-spacing: 0;
}

#pvm .PVM-text-right{
  margin-bottom: 50px;
  padding-bottom: 60px;
  overflow: hidden;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

#pvm .PVM-social,
#pvm .PVM-search,
#pvm .PVM-wrapper-select-lang{
  float: left;
  width: 55%;
}

#pvm .PVM-social{
  width: 22.5%;
}

#pvm .PVM-wrapper-select-lang{
  width: 22.5%;
}

#pvm #PVM_ajaxSearch_form{
  text-align: center;
  
}

#pvm #PVM_ajaxSearch_input,
#pvm #PVM_ajaxSearch_submit{
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 65%;
  height: 49px;
}

#pvm #PVM_ajaxSearch_submit{
  width: 25%;
}

#pvm .select-lang{
  text-align: right;
}

#pvm .PVM-lang,
#pvm .PVM-angle-down{
  display: inline-block;
  width: auto;
  line-height: 49px;
}

#pvm .lang-box{
  display: none;
}

#pvm .lang-box a{
  display: block;
  text-align: right;
}

#pvm .PVM-univ-logo-link,
#pvm .PVM-name_bukep{
  font-size: 2.2em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

#pvm div#PVM_scheme{
  margin-bottom: 10px;
  padding-bottom: 35px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

#pvm ul{
  list-style-image: none;
}


/* Menu */
#pvm .PVM-sub-arrow
/* Menu */


#pvm .PVM-row1-rector{
  font-size: 1.3em;
  text-align: center;
}

#pvm .PVM-row1-big-events,
#pvm .PVM-row2-ach-stud,
#pvm .PVM-row2-press,
#pvm .PVM-row2-stud,
#pvm .PVM-row2-abit{
  margin-top: 20px;
}

#pvm .PVM-news-content,
#pvm .PVM-event-wrapper{
  margin-bottom: 30px;
}

#pvm .PVM-news-date,
#pvm .PVM-event-date{
  font-weight: bold;
}

#pvm .PVM-news-heading{
  margin: 0;
  padding: 0;
  font-size: 1em;
  text-align: left;
  text-transform: none;
}

#pvm .PVM-text-right{
  /*margin-top: 5%;*/
}

#pvm #PVM_main_block{
  text-align: center;
}

#pvm embed{
  width: 500px;
  height: 400px;
}

#pvm #PVM_cont{
  padding-bottom: 50px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: inherit
}

#pvm .PVM-wrapper-partners-slider .PVM-links-text{
  display: block;
}

#pvm .PVM-footer-left{
  margin-top: 35px;
}

#pvm .PVM-wrapper-footer-2 a{
  display: block;
  text-align: center;
}